<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Austria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Bélgica - Bale Net Addon"/>
        <e k="consumable_francia" v="Francia - Bale Net Addon"/>
        <e k="consumable_germania" v="Alemania - Bale Net Addon"/>
        <e k="consumable_italia" v="Italia - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Países Bajos - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusia - Bale Net Addon"/>
        <e k="consumable_spagna" v="España - Bale NetAddon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracita - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Lapislázuli - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Negro - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Negro azabache - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Negro ónix - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Azul oscuro - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Azul claro - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Azul marino - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Café - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Cromo - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Verde clásico - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Oro - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Verde - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Verde oscuro - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Verde claro - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Verde oliva - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Gris - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Gris oscuro - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Gris claro - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Verde Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Negro mate - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Verde mate - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metálico - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nombre del color - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Verde campo - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Naranja - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personalizado - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Selector personalizado - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Escribe un nombre para este color - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoritos - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Tono - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Vista previa - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Morado - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rojo - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Rojo carmesí - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Rojo oscuro - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Rojo claro - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Plata - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efecto perla magia negra - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Plateado brillante metalizado - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Blanco caramelo - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Azul energía - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Bronce dorado metalizado - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Gris grafito - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Verde mamba - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efecto perla blanco luna - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Naranja fénix - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Azul carrera metalizado - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Plateado diamante ahumado metalizado - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Gris acero - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Verde timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Rojo terciopelo metalizado - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Especial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Acero inoxidable - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turquesa - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Blanco - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Amarillo - Bale Net Addon"/>
    </elements>
</l10n>